### Constant

# WebKit EDITING_COMMAND_CREATE_LINK

#### Declaration

    #define WEBKIT_EDITING_COMMAND_CREATE_LINK CreateLink

#### Description

The create link command. Creates a link element that is inserted at the current cursor position. If there’s a selection, the selected text will be used as the link text, otherwise the URL itself will be used. It receives the link URL as argument. This command should be executed with `webkit_web_view_execute_editing_command_with_argument()`